
PAMInspection - Support #726

New service on AshaL  -تسجيل احصائيه سنوية-

09/13/2018 07:08 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/16/2018

Priority: High Due date: 09/17/2018

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Billal Ghanimah Actual Result:  

Severity: Normal Environment: Production

Category: New service on AshaL Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

dear belal;

kindly remove the old note from screen [-تسجيل احصائيه سنوية-]on Ashal and inspection and put the new one :

يجب اضافه الإحصائية السنوية الخاصة بكم لتنجب المخالفة استنادا لأحكام قانون العمل

92 التي تنص على : عدم الاخطار باحصائية حوادث اصابات العمل و امراض المهنة في موعيدها الدورية 2010 مادة رقم /6 رقم

As shown in the attached picture

History

#1 - 09/16/2018 10:47 AM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Abdelhalim Abu Qamar wrote:

dear belal;

kindly remove the old note from screen [-تسجيل احصائيه سنوية-]on Ashal and inspection and put the new one :

يجب اضافه الإحصائية السنوية الخاصة بكم لتنجب المخالفة استنادا لأحكام قانون العمل

92 التي تنص على : عدم الاخطار باحصائية حوادث اصابات العمل و امراض المهنة في موعيدها الدورية 2010 مادة رقم /6 رقم

As shown in the attached picture

#2 - 09/17/2018 02:11 PM - Abdelhalim Abu Qamar

- Tracker changed from Bug to Support

- Due date changed from 09/16/2018 to 09/17/2018

- Assignee changed from Abdelhalim Abu Qamar to Saleh Al Khatib

- % Done changed from 0 to 100

- Co-Workers Billal Ghanimah added

- Environment Production added

- Environment deleted (UAT)
Dear Saleh;

kindly move the [  تسجيل احصائيه سنوية] from Ashel Test to Ashel Prod. that already tested.

#3 - 10/01/2018 10:24 AM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Abdelhalim Abu Qamar

#4 - 04/23/2019 04:58 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed
